Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Is an IOS version supporting IPSEC required to use GRE?

I have a 1720 with IOS 12.0.(7)T. Can I create a GRE tunnel with out upgrading the IOS to a 56bit IPSEC version? I don't have the flash or mem.

Also please provide a link to the shortcomings/vulnerabilities of GRE.

Thank you much!

Art

1 REPLY
Cisco Employee

Re: Is an IOS version supporting IPSEC required to use GRE?

You can use GRE in this image, you only need a crypto image if you want to use encryption on the tunnel.

GRE doesn't provide any data encryption, it only encapsulates the original packet into a GRE IP packet. The original data is still there for anyone with a Sniffer to look at.

99
Views
0
Helpful
1
Replies
CreatePlease login to create content